#include "defs.h"

#define LOBYTE(b)           ((BYTE)(b))
#define HIBYTE(b)           ((BYTE)((WORD)(b) >> 8))

class Timer
{
//    void interrupt (*OldHandler)(...);  // enth„lt alte IRQ 0 Adresse
    static void interrupt (far * near OldHandler)(...);

  public:
    void Ein(void interrupt (*Proc)(...),WORD freq);
    void Aus();
};